.venv
__pycache__
*.pyc
*.pyo
*.pyd
.git
.gitignore
logs
gallery
md_gen
credentials.toml
manual_slop.toml
manual_slop_history.toml
manualslop_layout.ini
dpg_layout.ini
.pytest_cache
scripts/generated
.gemini
conductor/archive
.editorconfig
*.log
